## python-wsdot 0.0.1

=== debian/changelog ===
python-wsdot (0.0.1-3) unstable; urgency=medium

  * fix vcs-git address
  * fix lintian warnings

 -- Woohee Yang <woohee9527@gmail.com>  Fri, 18 Jul 2025 00:18:30 +0200

python-wsdot (0.0.1-2) unstable; urgency=medium

  * Team upload
  * Source only upload to unstable

 -- Ananthu C V <weepingclown@debian.org>  Thu, 17 Jul 2025 15:45:15 +0530

python-wsdot (0.0.1-1) unstable; urgency=low

  * Initial release (Closes: #1109226)

 -- Woohee Yang <woohee9527@gmail.com>  Sun, 13 Jul 2025 15:08:28 +0000
