=== debian/control ===
Source: python-wsdot
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Woohee Yang <woohee9527@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-aiohttp,
 python3-all,
 python3-hatchling,
 python3-pydantic,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-wsdot.git
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-wsdot
Rules-Requires-Root: no
Homepage: https://github.com/ucodery/wsdot

Package: python3-wsdot
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python wrapper of the wsdot.wa.gov APIs
 This is an unofficial Python wrapper for the Washington State
 Department of Transportation (WSDOT) API.It allows easy access to
 real-time traffic information such as road conditions, traffic flow,
 camera images, and travel times. By wrapping the REST API, it
 simplifies data requests and parsing. An API key from WSDOT is
 required to use the package.
